@charset "UTF-8";

.MenuHorizontalFont {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	line-height: 30px;
	color: #888888;	
	padding: 4px 2px 4px 2px;
	margin-right: 20px;
	word-spacing:2px;
}


.MenuHorizontal:link { 
	color:#888888;
	font-weight: bold;
	line-height: 30px;
	text-decoration:none }

.MenuHorizontal:visited { 
	color:#888888;
	font-weight: bold;
	line-height: 30px;
	text-decoration:none }

.MenuHorizontal:hover {
	color:#990033;
	font-weight: bold;
	line-height: 30px;

	text-decoration:underline; }

.MenuHorizontal:active { 
	color:#888888;
	font-weight: bold;
	line-height: 30px;
	text-decoration:none }

.MenuHorizontal:focus { 
	color:#000000;
	font-weight: bold;
	line-height: 30px;
	text-decoration:none }

.MenuVertikalFont {
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	line-height: 30px;
	color: #888888;	
	padding: 4px 10px 4px 20px;
}

.MenuVertikal {
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	line-height: 30px;
	color: #888888;
	padding: 4px 10px 4px 20px;
}

.MenuVertikal:link { 
	font-weight: bold;
	color:#888888;
	line-height: 30px;
	padding: 4px 10px 4px 20px;
	text-decoration:none }

.MenuVertikal:visited { 
	color:#888888; 
	line-height: 30px;
	padding: 4px 10px 4px 20px;
	text-decoration:none }

.MenuVertikal:hover {
	font-weight:bold;
	color:#990033;
	line-height: 30px;
	padding: 4px 10px 4px 30px;
	text-decoration:none }

.MenuVertikal:active { 
	color:#888888; 
	line-height: 30px;
	padding: 4px 10px 4px 20px;
	text-decoration:none }

.MenuVertikal:focus { 
	color:#888888; 
	line-height: 30px;
	padding: 4px 10px 4px 20px;
text-decoration:none }